'use client'

import Hero from '@/components/Hero'
import Plan from '@/components/management/Plan'

export default function ManagementPlanPage() {
  return (
    <>
      <Hero title="도면관리"/>
      <div className="container flex flex-wrap items-center justify-between mx-auto p-4 m-4 border">
        <Plan/>
      </div>
    </>
  )
}
